<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Forgot Password</title>
    <link rel="stylesheet" href="/css/style.css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <style>
      body{
        background-color: #f9f9f9;
      }
      .main{
        margin: 15% 35% 15% 35%;
      }
      .backCredit{
          color: rgb(80, 73, 73); 
          text-decoration: none;
      }
      .backCredit:hover{
          color: rgb(200, 208, 233);
      }
      .backCredit:active{
          font-size: 100%;
      }
      .backBtn{
          margin-bottom: 5px;
          padding-right: 90%;
      }
      button:hover{
        color: #000000;
      }
      button:active {
        box-shadow: 0 5px rgb(255, 255, 255);
        transform: translateY(5px);
      }
    </style>
    
  </head>
  <body>
    <div class="main">
      <div class="backBtn">
        <a href="/" class="backCredit">
            <i class="backCredit fa fa-chevron-left" aria-hidden="true"></i>
        </a>
    </div>  
      <h1>Forget Password</h1>
      <% if (messages) { %>
      <p><%= messages.error %></p>
      <% } %>
      <form action="/users/forgot-password" method="POST">
        <div class="row">
            <label for="email"> Enter your Email to reset a password </label> 
            <input
          type="email"
          name="email"
        />
        </div>
      
        <button>SEND CODE</button>
      </form>
     
    </div>
  </body>
</html>